.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.856631,0.000000,0.000000,0.856631,0,0);-ms-transform:matrix(0.856631,0.000000,0.000000,0.856631,0,0);-webkit-transform:matrix(0.856631,0.000000,0.000000,0.856631,0,0);}
.m1{transform:matrix(1.070789,0.000000,0.000000,0.856631,0,0);-ms-transform:matrix(1.070789,0.000000,0.000000,0.856631,0,0);-webkit-transform:matrix(1.070789,0.000000,0.000000,0.856631,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.770000px;}
.ls5{letter-spacing:-0.550000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.112000px;}
.ls3{letter-spacing:0.576000px;}
.ls1{letter-spacing:0.896000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.600000px;}
._3{margin-left:-1.664000px;}
._2{width:1.008000px;}
._0{width:2.016000px;}
._4{width:4.896000px;}
._5{width:6.016000px;}
._6{width:7.136000px;}
._11{width:9.128000px;}
._8{width:10.752000px;}
._c{width:12.600000px;}
._e{width:19.968000px;}
._d{width:21.696000px;}
._a{width:25.216000px;}
._9{width:27.008000px;}
._b{width:29.008000px;}
._f{width:31.776000px;}
._7{width:35.904000px;}
._10{width:38.768000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:16.000000px;}
.fs7{font-size:22.000000px;}
.fs2{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:72.000000px;}
.y29{bottom:23.738953px;}
.y28{bottom:44.298093px;}
.y27{bottom:64.857233px;}
.y26{bottom:99.136172px;}
.y25{bottom:124.821391px;}
.y24{bottom:150.520315px;}
.y23{bottom:174.505978px;}
.y22{bottom:198.491642px;}
.y21{bottom:198.803455px;}
.y20{bottom:222.789118px;}
.y1f{bottom:248.474337px;}
.y1e{bottom:274.159556px;}
.y1d{bottom:299.844774px;}
.y1c{bottom:327.256961px;}
.y1b{bottom:352.942179px;}
.y1a{bottom:378.627398px;}
.y19{bottom:404.312616px;}
.y18{bottom:429.997835px;}
.y17{bottom:455.683054px;}
.y16{bottom:481.368272px;}
.y15{bottom:507.053491px;}
.y14{bottom:532.738710px;}
.y13{bottom:558.423928px;}
.y12{bottom:584.109147px;}
.y11{bottom:609.794366px;}
.y10{bottom:635.479584px;}
.yf{bottom:661.164803px;}
.ye{bottom:686.850022px;}
.y0{bottom:716.143369px;}
.y47{bottom:731.407845px;}
.y4b{bottom:731.839587px;}
.y43{bottom:732.271329px;}
.y4f{bottom:732.703071px;}
.y2e{bottom:738.783094px;}
.y46{bottom:751.966985px;}
.y4a{bottom:752.398727px;}
.y42{bottom:752.830469px;}
.y4e{bottom:753.262211px;}
.y2d{bottom:762.768757px;}
.y51{bottom:765.597695px;}
.y50{bottom:766.872361px;}
.y45{bottom:772.526125px;}
.y49{bottom:772.957867px;}
.y41{bottom:773.389609px;}
.y4d{bottom:773.821351px;}
.y2c{bottom:786.754420px;}
.y44{bottom:793.085265px;}
.y48{bottom:793.517006px;}
.y40{bottom:793.948748px;}
.y4c{bottom:794.380490px;}
.y3f{bottom:823.416849px;}
.y3e{bottom:825.130110px;}
.y2b{bottom:827.865847px;}
.y32{bottom:837.588949px;}
.y39{bottom:838.836204px;}
.y3c{bottom:844.839472px;}
.y3d{bottom:845.689250px;}
.y31{bottom:851.295042px;}
.y35{bottom:851.678813px;}
.y38{bottom:852.542297px;}
.y30{bottom:865.001135px;}
.y34{bottom:865.384906px;}
.y37{bottom:866.248390px;}
.y3b{bottom:867.961652px;}
.y2a{bottom:868.977273px;}
.y2f{bottom:878.707229px;}
.y33{bottom:879.090999px;}
.y36{bottom:879.954483px;}
.y3a{bottom:881.667745px;}
.yd{bottom:902.720989px;}
.yc{bottom:928.406208px;}
.yb{bottom:954.091427px;}
.ya{bottom:979.776645px;}
.y9{bottom:1005.461864px;}
.y8{bottom:1031.147082px;}
.y7{bottom:1056.832301px;}
.y67{bottom:1112.246036px;}
.y61{bottom:1133.911943px;}
.y70{bottom:1134.969025px;}
.y59{bottom:1138.866695px;}
.y6e{bottom:1143.355441px;}
.y60{bottom:1154.471082px;}
.y58{bottom:1159.425835px;}
.y6d{bottom:1167.346244px;}
.y57{bottom:1186.111599px;}
.y6c{bottom:1186.795190px;}
.y73{bottom:1195.870337px;}
.y5f{bottom:1196.391168px;}
.y6b{bottom:1203.926093px;}
.y56{bottom:1206.670738px;}
.y6a{bottom:1212.568128px;}
.y69{bottom:1212.588687px;}
.y68{bottom:1214.418450px;}
.y5e{bottom:1216.950308px;}
.y55{bottom:1228.792373px;}
.y54{bottom:1249.351513px;}
.y6f{bottom:1251.888853px;}
.y5d{bottom:1252.085878px;}
.y66{bottom:1262.164996px;}
.y5c{bottom:1270.938609px;}
.y53{bottom:1271.061964px;}
.y65{bottom:1279.295900px;}
.y5b{bottom:1287.200889px;}
.y52{bottom:1288.187728px;}
.y72{bottom:1297.603814px;}
.y5a{bottom:1306.053620px;}
.y71{bottom:1318.162953px;}
.y64{bottom:1350.553878px;}
.y63{bottom:1374.539541px;}
.y62{bottom:1398.525204px;}
.y6{bottom:1433.475742px;}
.y5{bottom:1464.314452px;}
.y4{bottom:1495.153161px;}
.y3{bottom:1525.991871px;}
.y2{bottom:1556.830581px;}
.y74{bottom:1583.780186px;}
.y1{bottom:1591.095814px;}
.ha{height:12.288000px;}
.hd{height:16.896000px;}
.h8{height:17.688000px;}
.h7{height:18.144000px;}
.hb{height:18.432000px;}
.h5{height:20.636000px;}
.h9{height:21.504000px;}
.h4{height:23.584000px;}
.h3{height:26.532000px;}
.h6{height:27.216000px;}
.hc{height:29.480000px;}
.h2{height:53.064000px;}
.h1{height:925.161290px;}
.h0{height:1665.290323px;}
.w1{width:894.322581px;}
.w0{width:956.000000px;}
.x0{left:30.838710px;}
.x1{left:34.265233px;}
.x8{left:42.872659px;}
.x6{left:44.366624px;}
.x7{left:49.314523px;}
.x1f{left:52.340143px;}
.x9{left:54.289835px;}
.x16{left:62.410695px;}
.x17{left:67.550480px;}
.x2{left:72.642294px;}
.x20{left:102.833391px;}
.xb{left:118.146523px;}
.xa{left:120.435441px;}
.x18{left:123.224631px;}
.x26{left:145.958928px;}
.xf{left:163.376631px;}
.xd{left:170.681978px;}
.xe{left:172.970896px;}
.xc{left:176.781190px;}
.x19{left:178.898781px;}
.x3{left:180.140896px;}
.x4{left:205.373471px;}
.x14{left:232.633520px;}
.x1a{left:238.150222px;}
.x12{left:247.134566px;}
.x10{left:267.748530px;}
.x21{left:280.978337px;}
.x1c{left:291.891814px;}
.x1b{left:307.845706px;}
.x25{left:318.663240px;}
.x22{left:321.068659px;}
.x23{left:327.236401px;}
.x11{left:328.329462px;}
.x24{left:342.655756px;}
.x1e{left:366.233663px;}
.x13{left:395.927914px;}
.x15{left:437.361434px;}
.x1d{left:439.054136px;}
.x2e{left:441.915283px;}
.x32{left:448.120717px;}
.x2d{left:452.318208px;}
.x30{left:514.245763px;}
.x31{left:517.996093px;}
.x2a{left:596.910638px;}
.x2b{left:667.736875px;}
.x5{left:705.072272px;}
.x29{left:725.822612px;}
.x2c{left:728.119068px;}
.x33{left:823.667670px;}
.x28{left:832.433745px;}
.x27{left:835.562161px;}
.x2f{left:840.034459px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.299623pt;}
.ls5{letter-spacing:-0.214017pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.043582pt;}
.ls3{letter-spacing:0.224134pt;}
.ls1{letter-spacing:0.348653pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.400837pt;}
._3{margin-left:-0.647498pt;}
._2{width:0.392234pt;}
._0{width:0.784469pt;}
._4{width:1.905138pt;}
._5{width:2.340954pt;}
._6{width:2.776770pt;}
._11{width:3.551900pt;}
._8{width:4.183833pt;}
._c{width:4.902929pt;}
._e{width:7.769975pt;}
._d{width:8.442377pt;}
._a{width:9.812084pt;}
._9{width:10.509389pt;}
._b{width:11.287632pt;}
._f{width:12.364720pt;}
._7{width:13.971013pt;}
._10{width:15.085456pt;}
.fs5{font-size:6.225941pt;}
.fs7{font-size:8.560669pt;}
.fs2{font-size:9.338912pt;}
.fs4{font-size:10.895397pt;}
.fs3{font-size:12.451883pt;}
.fs1{font-size:14.008368pt;}
.fs6{font-size:15.564854pt;}
.fs0{font-size:28.016736pt;}
.y29{bottom:9.237333pt;}
.y28{bottom:17.237333pt;}
.y27{bottom:25.237333pt;}
.y26{bottom:38.576000pt;}
.y25{bottom:48.570667pt;}
.y24{bottom:58.570667pt;}
.y23{bottom:67.904000pt;}
.y22{bottom:77.237333pt;}
.y21{bottom:77.358667pt;}
.y20{bottom:86.692000pt;}
.y1f{bottom:96.686667pt;}
.y1e{bottom:106.681333pt;}
.y1d{bottom:116.676000pt;}
.y1c{bottom:127.342667pt;}
.y1b{bottom:137.337333pt;}
.y1a{bottom:147.332000pt;}
.y19{bottom:157.326667pt;}
.y18{bottom:167.321333pt;}
.y17{bottom:177.316000pt;}
.y16{bottom:187.310667pt;}
.y15{bottom:197.305333pt;}
.y14{bottom:207.300000pt;}
.y13{bottom:217.294667pt;}
.y12{bottom:227.289333pt;}
.y11{bottom:237.284000pt;}
.y10{bottom:247.278667pt;}
.yf{bottom:257.273333pt;}
.ye{bottom:267.268000pt;}
.y0{bottom:278.666667pt;}
.y47{bottom:284.606400pt;}
.y4b{bottom:284.774400pt;}
.y43{bottom:284.942400pt;}
.y4f{bottom:285.110400pt;}
.y2e{bottom:287.476267pt;}
.y46{bottom:292.606400pt;}
.y4a{bottom:292.774400pt;}
.y42{bottom:292.942400pt;}
.y4e{bottom:293.110400pt;}
.y2d{bottom:296.809600pt;}
.y51{bottom:297.910400pt;}
.y50{bottom:298.406400pt;}
.y45{bottom:300.606400pt;}
.y49{bottom:300.774400pt;}
.y41{bottom:300.942400pt;}
.y4d{bottom:301.110400pt;}
.y2c{bottom:306.142933pt;}
.y44{bottom:308.606400pt;}
.y48{bottom:308.774400pt;}
.y40{bottom:308.942400pt;}
.y4c{bottom:309.110400pt;}
.y3f{bottom:320.409067pt;}
.y3e{bottom:321.075733pt;}
.y2b{bottom:322.140267pt;}
.y32{bottom:325.923733pt;}
.y39{bottom:326.409067pt;}
.y3c{bottom:328.745067pt;}
.y3d{bottom:329.075733pt;}
.y31{bottom:331.257067pt;}
.y35{bottom:331.406400pt;}
.y38{bottom:331.742400pt;}
.y30{bottom:336.590400pt;}
.y34{bottom:336.739733pt;}
.y37{bottom:337.075733pt;}
.y3b{bottom:337.742400pt;}
.y2a{bottom:338.137600pt;}
.y2f{bottom:341.923733pt;}
.y33{bottom:342.073067pt;}
.y36{bottom:342.409067pt;}
.y3a{bottom:343.075733pt;}
.yd{bottom:351.268000pt;}
.yc{bottom:361.262667pt;}
.yb{bottom:371.257333pt;}
.ya{bottom:381.252000pt;}
.y9{bottom:391.246667pt;}
.y8{bottom:401.241333pt;}
.y7{bottom:411.236000pt;}
.y67{bottom:432.798667pt;}
.y61{bottom:441.229333pt;}
.y70{bottom:441.640667pt;}
.y59{bottom:443.157333pt;}
.y6e{bottom:444.904000pt;}
.y60{bottom:449.229333pt;}
.y58{bottom:451.157333pt;}
.y6d{bottom:454.239333pt;}
.y57{bottom:461.541333pt;}
.y6c{bottom:461.807333pt;}
.y73{bottom:465.338667pt;}
.y5f{bottom:465.541333pt;}
.y6b{bottom:468.473333pt;}
.y56{bottom:469.541333pt;}
.y6a{bottom:471.836133pt;}
.y69{bottom:471.844133pt;}
.y68{bottom:472.556133pt;}
.y5e{bottom:473.541333pt;}
.y55{bottom:478.149333pt;}
.y54{bottom:486.149333pt;}
.y6f{bottom:487.136667pt;}
.y5d{bottom:487.213333pt;}
.y66{bottom:491.135333pt;}
.y5c{bottom:494.549333pt;}
.y53{bottom:494.597333pt;}
.y65{bottom:497.801333pt;}
.y5b{bottom:500.877333pt;}
.y52{bottom:501.261333pt;}
.y72{bottom:504.925333pt;}
.y5a{bottom:508.213333pt;}
.y71{bottom:512.925333pt;}
.y64{bottom:525.529333pt;}
.y63{bottom:534.862667pt;}
.y62{bottom:544.196000pt;}
.y6{bottom:557.796000pt;}
.y5{bottom:569.796000pt;}
.y4{bottom:581.796000pt;}
.y3{bottom:593.796000pt;}
.y2{bottom:605.796000pt;}
.y74{bottom:616.282667pt;}
.y1{bottom:619.129333pt;}
.ha{height:4.781523pt;}
.hd{height:6.574594pt;}
.h8{height:6.882778pt;}
.h7{height:7.060218pt;}
.hb{height:7.172285pt;}
.h5{height:8.029908pt;}
.h9{height:8.367665pt;}
.h4{height:9.177038pt;}
.h3{height:10.324167pt;}
.h6{height:10.590326pt;}
.hc{height:11.471297pt;}
.h2{height:20.648335pt;}
.h1{height:360.000000pt;}
.h0{height:648.000000pt;}
.w1{width:348.000000pt;}
.w0{width:372.000000pt;}
.x0{left:12.000000pt;}
.x1{left:13.333333pt;}
.x8{left:16.682667pt;}
.x6{left:17.264000pt;}
.x7{left:19.189333pt;}
.x1f{left:20.366667pt;}
.x9{left:21.125333pt;}
.x16{left:24.285333pt;}
.x17{left:26.285333pt;}
.x2{left:28.266667pt;}
.x20{left:40.014667pt;}
.xb{left:45.973333pt;}
.xa{left:46.864000pt;}
.x18{left:47.949333pt;}
.x26{left:56.795733pt;}
.xf{left:63.573333pt;}
.xd{left:66.416000pt;}
.xe{left:67.306667pt;}
.xc{left:68.789333pt;}
.x19{left:69.613333pt;}
.x3{left:70.096667pt;}
.x4{left:79.915200pt;}
.x14{left:90.522667pt;}
.x1a{left:92.669333pt;}
.x12{left:96.165333pt;}
.x10{left:104.186667pt;}
.x21{left:109.334667pt;}
.x1c{left:113.581333pt;}
.x1b{left:119.789333pt;}
.x25{left:123.998667pt;}
.x22{left:124.934667pt;}
.x23{left:127.334667pt;}
.x11{left:127.760000pt;}
.x24{left:133.334667pt;}
.x1e{left:142.509333pt;}
.x13{left:154.064000pt;}
.x15{left:170.186667pt;}
.x1d{left:170.845333pt;}
.x2e{left:171.958667pt;}
.x32{left:174.373333pt;}
.x2d{left:176.006667pt;}
.x30{left:200.104000pt;}
.x31{left:201.563333pt;}
.x2a{left:232.270667pt;}
.x2b{left:259.830667pt;}
.x5{left:274.358667pt;}
.x29{left:282.433067pt;}
.x2c{left:283.326667pt;}
.x33{left:320.506667pt;}
.x28{left:323.917733pt;}
.x27{left:325.135067pt;}
.x2f{left:326.875333pt;}
}
